@charset "utf-8";
	/* CSS Document*/
	@import url("reset.css")/*tpa=http://shisantb.com/templets/default/css/reset.css*/;
html,body {
	background:#413e29 ;
	overflow-x:hidden;
	min-width:1200px;
}
.header{

	
	width:100%;

	opacity:0.5;
	filter:alpha(opacity=50);
	overflow: hidden;

}
.clear{ clear:both} 
.pt1 {
	padding-top:182px;
}
.pt2 {
	padding-top:337px;
}
.pt3 {
	padding-top:350px;
}
.pt4 {
	padding-top:341px;
}
.bg1 {
	background:#000 url(../images/ban1.jpg)/*tpa=http://shisantb.com/templets/default/images/ban1.jpg*/ center top;
}
.bg2 {
	background:#000 url(../images/ban2.jpg)/*tpa=http://shisantb.com/templets/default/images/ban2.jpg*/ center top;
}
.bg3 {
	background:#000 url(../images/ban3.jpg)/*tpa=http://shisantb.com/templets/default/images/ban3.jpg*/ center top;
}
.bg4 {
	background:#000 url(../images/ban4.jpg)/*tpa=http://shisantb.com/templets/default/images/ban4.jpg*/ center top;
}
.bg5 {
	background:#000 url(../images/ban5.jpg)/*tpa=http://shisantb.com/templets/default/images/ban5.jpg*/ center top;
}
.hg1 {
	height:625px;
}
.hg2 {
	height:444px;
}
.hg3 {
	height:677px;
}
.hg4 {
	height:646px;
}
.hg5 {
	height:654px;
}
.posR2 {
	position:relative;
}
.posA2 {
	position:absolute;
}

#nav {
	width:100%;
	height:70px;
	margin:auto;
	background:rgba(0,0,0,0.5); overflow:hidden; 
	 
}
.hc_sid{ width:1200px; margin:auto;}
.hc_ilogo{ width:200px; float:left;}
.hc_ilogo img{ height:50px; margin-top:10px; width:auto;}
.hc_itel{ float:right; color:#fff;line-height:70px; font-weight:bold}
.hc_itel img{ width:25px; vertical-align:middle; margin-right:5px;}
#navigation {
	/*margin-right:-52px;*/
	width:780px;
	height:70px;
	 margin:auto;
	  float:left;
	  /*margin-left:15px;*/
}
#navigation li {
	float:left;
	display:block; width:130px; text-align:center; margin: 0 ; 
}
#navigation li a {
	background:/*url(../images/nav.png)*//*tpa=http://shisantb.com/templets/default/images/nav.png*/ no-repeat;
	display: block;
	outline: none;
	position: relative;
	height:70px;
	text-decoration: none;
	width: auto;
	/*text-indent:-99990px;*/
	line-height:70px;
	color:#fff; 
}
#navigation li a:hover{ background:#c99a64}
/*#navigation li .hover {
	background: transparent url(../images/nav.png)no-repeat;
	display:block ;
	opacity: 0;
	filter:alpha(opacity=0);
	position: relative;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}*/
/*#navigation .li1 {
	background-position:0px 0px;
	width:95px;
	height:132px;
}
#navigation .li1 .hover {
	background-position:0px -136px;
}
#navigation .li2 {
	background-position:-128px 0px;
	width:95px;
	height:132px;
}
#navigation .li2 .hover {
	background-position:-128px -136px;
}
#navigation .li3 {
	background-position:-253px 0px;
	width:95px;
	height:132px;
}
#navigation .li3 .hover {
	background-position:-253px -136px;
}
#navigation .li4 {
	background-position:-380px 0px;
	width:95px;
	height:132px;
}
#navigation .li4 .hover {
	background-position:-380px -136px;
}
#navigation .li5 {
	background-position:-506px 0px;
	width:95px;
	height:132px;
}
#navigation .li5 .hover {
	background-position:-506px -136px;
}
#navigation .li6 {
	background-position:-634px 0px;
	width:95px;
	height:132px;
}
#navigation .li6 .hover {
	background-position:-634px -136px;
}
#navigation .li7 {
	background-position:-759px 0px;
	width:95px;
	height:132px;
}
#navigation .li7 .hover {
	background-position:-759px -136px;
}
#navigation .li8 {
	background-position:-886px 0px;
	width:95px;
	height:132px;
}
#navigation .li8 .hover {
	background-position:-886px -136px;
}*/


.lj-banner{ width:100%; margin:auto; overflow:hidden;height:807px;position:relative; z-index:9;}
.lj-dv_5 .lj-d1{ width:1920px; height:807px;overflow:hidden; display:block; position:absolute; left:50%; text-align:center; /*top:0px;*/margin-left:-960px;}
.lj-dv_5 .lj-d2{ width:100%; margin:auto;  height:20px; overflow:hidden; clear:both;position:absolute;z-index:100; left:0; bottom:10px; text-align:center; }
.lj-dv_5 .lj-d2 table{ margin:auto; height:30px; }
.lj-dv_5 .lj-d2 table td{ padding:0px 5px 0px 5px;}
.lj-dv_5 .lj-d2 table div{width:10px; height:10px;border-radius:5px; overflow:hidden; cursor:pointer; background:#fff; }
.lj-dv_5 .lj-d2 table div.nuw{ background:#01a6ff; }


.hc_inbt{ width:1200px; margin:auto; border:0px solid red}
.hc_inbt h5{font-size:26px; color:#333; text-align:center; line-height:45px; font-weight:normal;}
.hc_inbt p{ color:#b60000; font-size:20px; text-align:center; line-height:25px;}
.testxspic{ height:500px;}

.con1 {
	width:100%;
	/*background:#ae8a58 url(../images/con1.jpg)/*tpa=http://shisantb.com/templets/default/images/con1.jpg*//* center top no-repeat;*/
}
.con1 .in {
	width:1200px;
	position:relative;
	margin:auto; padding-top:50PX;
}
.con1 .active{
	height:647px;
	width:353px;
	position:absolute;
	background:url(../images/active.png)/*tpa=http://shisantb.com/templets/default/images/active.png*/ no-repeat;
	right:1300px;
	bottom:0;
	z-index:0;
	cursor:pointer;
}


.hc_envri{text-align:center;padding-top:40px; overflow:hidden;}
.hc_envri ul{ width:1020px; margin:auto;}
.hc_envri ul li{ float:left; width:308px; height:275px; margin:0 15px;}
.hc_envri ul li a{ display:block; border:4px solid #110503;}
.hc_envri ul li img{ width:300px; height:235px; }
.hc_envri ul li p{ text-align:center; line-height:30px;}

.box1 {
	text-align:center;
	padding-top:140px;
}
.box1 .h1{
	padding-bottom:70px;
}
.fl {
	float:left;
}
.fr {
	/* float:right; */
}
.cl {
	zoom:1;
}
.cl:before {
	clear:both;
}
.box1 .h1{
	padding-bottom:70px;
}
.box2 {
	padding-top:76px;
	font-family:"微软雅黑";
	line-height:32px;
	position:relative;
	overflow:hidden;
}
.box2 h2 {
	font-size:21px;
	font-weight:300;
	padding-top:12px;
}
.box2 .fl {
	width:442px;
	text-align:center;

	padding-left:65px;
}
.box2 .fr {
    font-size: 16px;
    height: 130px;
    overflow: hidden;
    text-align: left;
    width: 630px;
	position: absolute;
    right: 0;
}
.flsp{
	width:480px;
}
.flsp,.frsp {
	float:left;
}
.con2 {
	/*height:559px;*/
	/*background:#f8e4b1 ;*/
}
.con2 .in {
	position:relative;
	padding-top:28px;
	width:1200px;
	margin:auto;
}
.con2 .up {
	position:absolute;
	z-index:1;
	background:url(../images/con2.png)/*tpa=http://shisantb.com/templets/default/images/con2.png*/ no-repeat;
	width:1094px;
	height:449px;
	margin:auto;
	left: 4%;
}
.con2 .down {
	padding:0px 92px;
	overflow: hidden;
	 height:350px;
}
.con2 .down li {
    float: left;
    height: 310px;
/*    padding-left: 48px;
    padding-right: 9px;*/
	margin:0 4px;

    width: 330px; text-align:center;
}
.con2 .down li p{ height:30px; width:252px; background:#fff; border-radius:50px; color:#333; text-align:center; line-height:30px; margin:auto; margin-top:10px;}
.footer {
	height:427px;height:330px;
	background:url(../images/footer.jpg)/*tpa=http://shisantb.com/templets/default/images/footer.jpg*/ center bottom no-repeat;
/*	background:#343434;*/
	color: #fff;
	font-size: 14px;
    position: relative;
    z-index: 10; overflow:hidden;
}
.footer a {
    color: #fff;
}
.footer .h1 {
	height:143px;
	margin: auto;
	padding-top:76px;
	text-align: center;
}
.footer .in {
    margin: auto;
    width: 670px;
	padding-top:0;
	font-family:"微软雅黑";
	overflow:hidden;
}
.footer dl {
    float: left;
    padding-right: 40px;
    width: 76px;
}
.footer dt {
    background: url("../images/h_bg.png")/*tpa=http://shisantb.com/templets/default/images/h_bg.png*/ no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #fff;
    font-size: 16px;
    padding-left: 12px;
	padding-bottom: 5px;
}
.footer dd {
    background: url("../images/li_bg.png")/*tpa=http://shisantb.com/templets/default/images/li_bg.png*/ no-repeat scroll 1px center rgba(0, 0, 0, 0);
    line-height: 24px;
    padding-left: 12px;
}
.footer .info {
    padding: 0;
    width: 194px;
}
.footer .address {
    background: url("../images/li_bg.png")/*tpa=http://shisantb.com/templets/default/images/li_bg.png*/ no-repeat scroll 1px 12px rgba(0, 0, 0, 0);
}
.hc_1000{ width:1000px; margin:auto;}
.hc_foot{ overflow:hidden; height:120px; margin:50px auto; height:130px;}
.hc_logo{ float:left; width:200px; border-right:1px solid #444;}
.hc_logo img{ width:160px; margin:auto}
.hc_tel{ float:left;border-right:1px solid #444; padding:0 50px; max-width:200px;height:130px;}
.hc_tel p{ font-size:16px; color:#aaa; line-height:40px;}
.hc_tel p span{ color:#a27037; line-height:20px;}
.hc_tel p small{ font-size:12px; line-height:20px;}
.hc_jm{ padding:0 10px; border:none; width:160px;}
.hc_foot p  a{ font-size:16px; color:#aaa;line-height:20px;}
.hc_ba{border-top:1px solid #444; height:60px; line-height:30px; color:#aaa; font-size:12px;}
.hc_wx{ float:right; width:100px;}
.hc_wx img{ width:100px;}


a {
    text-decoration: none;
}
.show .hover  {
	opacity:1 !important;
	filter:alpha(opacity=100) !important;
}
.active3 {
	left:-851px;
	top:408px;
	opacity:0.7 !important;
	filter:alpha(opacity=70) !important;
}
.main_top {
	width:1084px;
	margin:auto;
	text-align:center;
	/* height:292px; */
	font-family:"微软雅黑";
	font-size:19px;
	overflow:hidden;
}
.main_top h3 {
	padding-top:88px;
	padding-bottom:36px;
	overflow:hidden;
	width:100%;
	float: left;
}
.main_top .nav2 {
	overflow:hidden;
	padding-bottom:50px;
	float: left;
}
.main_top ul {
	overflow:hidden;
	width:1084px;
	margin:auto;
	float:left;	
	overflow:hidden;
}
.main_top .ul5 {
	margin-right:238px;
}
.main_top .ul5 li {
	margin-right:38px;
}
.main_top li {
	color:#d1a368;
	width:125px;
	padding-left:6px;
	height:41px;
	line-height:38px;
	*line-height:41px;
	background:url(../images/nav2_bg.png)/*tpa=http://shisantb.com/templets/default/images/nav2_bg.png*/ center no-repeat;
	display:inline-block;
	*display:inline;
	zoom:1;
	margin-right:100px;
	overflow:hidden;
}
.main_top .hover span {
	background:#fff;	
}
.main_top .hover a  {
	color:#fff ;
	height:38px;
}
.main_top span {
	float:left;
	height:5px;
	width:5px;
	border-radius: 50%;
	background:#333;
	margin-top:20px;
	margin-left:8px;
	margin-right:8px;
	overflow:hidden;
}
.main_top a {
	color:#fff;
	float:left;
}
.bgcl1 {
	background:#f8e4b1;
}
.posR {
	position:relative;
	width:1084px;
	margin:auto;
}
.posA {
	position:absolute;
	z-index: 2;
	left: 0;
	_left:7%;
}
.posA_L {
	left:-50%;
	_left:-20%;
	margin-left:11.5%;
}
.line {
	height:45px;
	width:100%;
	background:url(../images/line.jpg)/*tpa=http://shisantb.com/templets/default/images/line.jpg*/ center top;
}
.bgpic1 {
	background:url(../images/about_bg.jpg)/*tpa=http://shisantb.com/templets/default/images/about_bg.jpg*/ center 45px;
}
.bgpic2 {
	background:url(../images/about_art2.jpg)/*tpa=http://shisantb.com/templets/default/images/about_art2.jpg*/ center 45px;
}
.bgpic3 {
	background:url(../images/gen_bg.jpg)/*tpa=http://shisantb.com/templets/default/images/gen_bg.jpg*/ center 45px no-repeat;
}
.bgpic4 {
	background:url(../images/story.jpg)/*tpa=http://shisantb.com/templets/default/images/story.jpg*/ center 45px;
}
.bgpic5 {
	background:#a6976c url(../images/market.jpg)/*tpa=http://shisantb.com/templets/default/images/market.jpg*/ center 45px no-repeat;
}
.bgpic6 {
	background:#a6976c url(../images/bgpic6.jpg)/*tpa=http://shisantb.com/templets/default/images/bgpic6.jpg*/ 
}
.bgpic7 {
	background:#a6976c url(../images/bgpic7.jpg)/*tpa=http://shisantb.com/templets/default/images/bgpic7.jpg*/ center 45px no-repeat;
}
.bgpic8 {
	background:#a6976c url(../images/bgpic8.jpg)/*tpa=http://shisantb.com/templets/default/images/bgpic8.jpg*/ center 45px no-repeat;
}
.bgpic9 {
	background:#a6976c url(../images/bgpic9.jpg)/*tpa=http://shisantb.com/templets/default/images/bgpic9.jpg*/ center 45px no-repeat;
}
.bgpic10 {
	background:#a6976c url(../images/bgpic10.jpg)/*tpa=http://shisantb.com/templets/default/images/bgpic10.jpg*/ center 45px no-repeat;
}
.bgpic11 {
	background:#a6976c url(../images/bgpic11.jpg)/*tpa=http://shisantb.com/templets/default/images/bgpic11.jpg*/ center 45px no-repeat;
}
.bgpic12 {
	background:#a6976c url(../images/gold_art.jpg)/*tpa=http://shisantb.com/templets/default/images/gold_art.jpg*/ center 45px no-repeat;
}
.bgpic13 {
	background:#a6976c url(../images/standard_art.jpg)/*tpa=http://shisantb.com/templets/default/images/standard_art.jpg*/ center 45px no-repeat;
}
.bgpic14 {
	background:#a6976c url(../images/business_art.jpg)/*tpa=http://shisantb.com/templets/default/images/business_art.jpg*/ center 45px no-repeat;
}
.bgpic15 {
	background:#a6976c url(../images/ban6.jpg)/*tpa=http://shisantb.com/templets/default/images/ban6.jpg*/ center 0 no-repeat;
}
.bgpic16 {
	background:#a6976c url(../images/map.jpg)/*tpa=http://shisantb.com/templets/default/images/map.jpg*/ center 45px no-repeat;
}
.bgpic17 {
	background:#a6976c url(../images/words.jpg)/*tpa=http://shisantb.com/templets/default/images/words.jpg*/ center 45px no-repeat;
}
.hg15 {
	height:568px;
}
.mt35px {
	margin-top:35px;
	overflow: hidden;
}
.pagelist h3 {
	width:100%;
	overflow: hidden;
	height:38px;
	background:url(../images/dot.png)/*tpa=http://shisantb.com/templets/default/images/dot.png*/ left 6px repeat-x;
}
.pagelist span {
	background:#F9E5B2;
}
.pagelist a {
	color:#000;
	background:#F9E5B2;
}
.pagelist dd {
	width:488px;
	overflow:hidden;
	text-align:justify;
	font-size:15px;
	line-height:22px;
}
.pagelist {
	width:692px;
	margin:auto;
	overflow: hidden;
}
.pagesnow ul {
	margin:auto;
	width:687px;
	float:right;
}
.pagesnow li {
	float:left;
	padding:4px 12px;
	margin:4px;
	background:#979797;
}
.pagesnow .thisclass{
	background:#e60013;
}
.pagesnow a {
	color:#fff;
}
.pagesnow {
	width:100%;
	overflow:hidden;
	color:#fff;
	clear:both;
}
.ac1 {
	left:-28%;
	top:-40%;
}
.ac2 {
	top:100%;
	left:1300px;
}
.div_in {
	width:1200px;
	margin:auto;
}
.divH513px{
	height:513px;
}
.pagelist_foods  {
	clear:both;
	padding-left: 20px;
	overflow:hidden;
	
	
}
.pagelist_foods  li {
	width:320px;
	/*height:267px;*/
	float:left;
	 margin-right:30px;
	font-size:12px; margin-bottom:20px;
}
/*
.pagelist_foods  li img{
	width:320px;
	height:237px;
}
*/
.pagelist_foods  li span{ line-height:30px}
.pagesnow_foods ul {
	margin:auto;
	width:687px;
	float:right;
	padding-top:43px;
}
.pagesnow_foods li a {
	color:#fff;
	font-size:12px;
}
.pagesnow_foods li {
	float:left;
	padding:5px 8px;
	margin:4px;
	background:#542b00;
	color:#fff;
	font-size: 12px;
}
.pagesnow_foods .thisclass{
	background:#870000;
}
.menu li {
	float:left;
}
.menu {
	clear:both;
	overflow:hidden;
	width:1289px;
}
.nav3 .sp1 {
	margin-left:17px;
}

.tel {
	font-size:36px;
	font-family:"微软雅黑";
	text-align:center;
	padding-top: 353px;
}
.map {
	width:568px;
	height:458px;
	padding-top:37px;
}
.address2 {
    font-size: 18px;
    line-height: 24px;
    padding-top: 30px;
    text-align: left;
	font-family:"微软雅黑";
}
.map_box {
	width:568px;
	padding-right:61px;
}
.us_tb {
	width:805px;
	padding-top:12px;
	padding-bottom:24px;
	margin:auto;

}	
.us_tb caption {
	width:803px;
	margin-top:12px;
	border:1px solid #000;
	border-bottom:0;
}
.us_tb caption span {
	white-space: nowrap;
	color:#000;
	font-size:15px;
	height: 48px;
	line-height: 48px;
	-webkit-transform:scale(0.8);
	-o-transform:scale(1);
	display:block;
}
.us_tb .us_name {
	width:200px;
	height:25px;
	text-align:center;
	color:#000;
	border:1px solid #000;
	border-bottom:0;
	border-right:0;
	font-size: 16px;
}
.us_tb td {
	border:1px solid #000;
	border-bottom:0;
}
.us_tb .us_td1 {
	width:100%;
	text-align:center;
	height:33px;
	border-bottom:1px solid #000;
}
.us_tb input {
	border:1px solid #000;
	margin-left:8px;
	padding-left:4px;
	background:#fff;
}
.us_tb textarea {
	border:1px solid #000;
	margin:10px 0;
	margin-left:8px;
	padding-left:4px;
	background:#fff;
	width:388px;
	height:124px;
}
.us_tb .us_submit,.us_tb .us_reset {
	border:1px solid #000;
	margin-left:12px;
	padding:2px 4px;
	background:#fff;
}



.hc_gd{width:1100px; height:285px; border:0px dashed red;  margin-top:70px; margin-bottom:50px;}
.hc_lbt{height:205px;width:40px;background:url(../images/tu5.png) center  no-repeat;overflow:hidden;float:left;display:inline;margin:0px;cursor:pointer;}
.hc_rbt{height:205px;width:40px;background:url(../images/tu4.png) center no-repeat;overflow:hidden;float:left;display:inline;margin:0px;cursor:pointer; margin-left:10px;}

.hc_lj_lbo{width:990px;overflow:hidden;float:left;height:285px; margin-left:20px;}
.hc_csrc{width:10000000px;}
.hc_lj_pic{width:285px;height:285px;overflow:hidden;float:left; margin-left:20px; margin-right:20px;}
.hc_lj_pic img{background:#fff;display:block; /*float:left;*/ padding:3px; border:1px solid #dfdfdf;}
.hc_lj_pic h5{color:#fff; font-size:16px; line-height:35px; font-weight:normal; }
.hc_lj_pic p{ height:40px; line-height:20px; font-size:12px; color:#fff}
#hc_List1,#hc_List2{float:left;}

.nk1003 {width: 1010px;margin-right: auto;margin-left: auto; border:0px solid red}
.a05-Domain-bj3 {
	background-image: url(../images/a05-Domain-bj3.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 500px; padding-top:20px;
}

.a05-Domain-bj3 h1 {
	font-size: 40px;
	line-height: 155px;
	font-weight: normal;
	color: #525252;
	text-align: center;
}

.a05-Domain-bj3 .bai {
	background-color: #FFFFFF;
	height: 300px;
}


.news_box {
	width: 28%;
	overflow: hidden;
	margin: 35px 2% 0; float:left;
}

.news_line {
	width: 1%;
	border-left: 1px solid #e6e5e5;
	height: 300px;
	float: left;
}

.news_line02 {
	width: 1%;
	border-left: 1px solid #e6e5e5;
	height: 200px;
	float: left;
	margin: 80px 0 0 0;
}

.hc_news_title {
	line-height: 26px;
}

.hc_news_title a {
	font-size: 20px;
	color: #4a6dae;
	font-family: "微软雅黑",Arial,Helvetica,sans-serif;
}

.hc_news_title span {
	font-size: 18px;
	color: #fda362;
	line-height: 20px;
	margin-left: 5px;
}

.hc_news_title span a {
	font-size: 12px;
	color: #ccc;
	float: right;
	margin-top: 5px;
	margin-right: 20px;
}

.hc_news_title a:hover {
	color: #fda362;
}

.hc_news_list {
	margin-top: 10px;
}

.hc_news_list li {
	line-height: 30px;
	color: #a3a3a3;
	width: 95%;
	float: left;
}

.hc_news_list li a {
	color: #333;
	width: 80%;
	overflow: hidden;
	height: 24px;
	display: block;
	float: left;
}

.hc_news_list li img {
	margin-top: 10px;
	padding-left: 15px
}

.hc_news_list li a:hover {
	color: #0076db;
}

.hc_news_list li p {
	float: right;
	width: 18%;
	text-align: right;
}
.tanZong{
	background: url(/images/tan_a4.jpg) no-repeat;
	background-size:100% ;
	width: 375px;
	height: 245px;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -187px;
	margin-top: -122px;
	z-index:999999;
}
.tan_clos{
	width: 50px;
	height: 50px;
	position: absolute;
	right: -5px;
	top: -5px;
}
.tan_a{
	display: block;
    width: 120px;
    height: 40px;
    position: absolute;
    left: 250px;
    bottom: 16px;
}
.listbrtp img{
	width: 100%;
}








